<?xml version="1.0" encoding="utf-8"?>
<root>
<settings enableScaling="false" />
<settings fixedWidth="300" fixedHeight="300" />
<screenSaver>
  <settings idlePeriod="0" />
  <settings monitor="1" otherMonitors="blackout" />
</screenSaver>

<!-- Album Cover -->
<element type="AlbumCover" 
x="0" y="0" widthDock="Panel" width="0" heightDock="Panel" height="-20" >
</element>

<!-- Playpause -->
<element type="icon" image="images\transparent.png" mouseOverImage="images\transparent.png" name="#playpause" 
x="0" y="0" widthDock="AlbumCover" width="0" heightDock="AlbumCover" height="-20" 
onClick="PlayPause" align="Center" ></element>


<!-- ProgressBar -->
<element type="ProgressBar" 
x="1" y="-20" yAnchor="Panel.Bottom" widthDock="X:Panel.Right" height="20" 
fg="204,24,30" bg="68,68,68" ></element>

<element type="Block" name="#ThinnerProgressBar" 
x="1" y="-20" yAnchor="Panel.Bottom" widthDock="X:Panel.Right" height="18"
bg="250,68,68,68" >
</element>


<!-- Artist and title-->
<element name="#ArtistTitle" type="Field" id="Artist"
x="5" yAnchor="Panel.Bottom" y="-18" widthDock="X:Panel.Right" width="-80"
font="Arial" style="Italic" size="9" fg="195,195,195" align="Center" mouseOverFg="255,0,0" 
><child> - </child><child id="Title"></child></element>


<!-- Song position -->
<element type="ProgressPosition" 
xAnchor="Panel.Right" x="-80" yAnchor="Panel.Bottom" y="-18" width="80" 
font="Arial" style="Italic" size="9" fg="195,195,195"
align="center" mouseOverFg="255,0,0" >
</element>

<!-- Player controls -->
<element type="PlayerBar" 
x="0" yAnchor="Panel.Bottom" y="-40" widthDock="Panel" width="-1" height="20" 
bdr="230,60,60,60" bg="230,20,20,20" fg="245,245,245" fg2="200,200,200" 
></element>


</root>